| Kea 3.0.2-git

lease_cmds_log.cc File Reference
`#include <config.h>`
`#include <lease_cmds_log.h>`
Include dependency graph for lease_cmds_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lease_cmds

## Variables
const int | isc::lease_cmds::LEASE_CMDS_DBG_COMMAND_DATA = isc::log::DBGLVL_COMMAND_DATA
| Logging level used to log successful commands.
isc::log::Logger | isc::lease_cmds::lease_cmds_logger ("lease-cmds-hooks")